body{margin: 0px auto; padding: 0px; font-size: 14px; line-height:24px; color: #201b18; font-family:Microsoft YaHei; box-sizing: border-box; font-family:微软雅黑; }
div{margin: 0px; padding: 0px;}
span, p{margin: 0px; padding: 0px;}
img{margin: 0px; padding: 0px;}
dl,dt,dd,ol,ul,li {margin: 0px; padding: 0px; list-style: none;}
img{border-right-width: 0px; border-top-width: 0px; border-bottom-width: 0px; border-left-width: 0px;}
form,input,select{margin: 0px; padding: 0px;}
ul{list-style-type: none;}
a{text-decoration: none; color:#201b18; font-size: 14px;}
a:hover{color:#ff0000; text-decoration:blink; font-size: 14px;}
.cp img{border:solid #ddd 2px;}
.cp a:hover img{border:solid #ff7200 2px;}
.fr{ float:right;}
.fl{ float:left;}
.kg{width:1200px; height:20px;}
.kg1{width:1200px; height:35px; margin:0 auto;  overflow:hidden;}
.kg2{width:1200px; height:50px; margin:0 auto;  overflow:hidden;}
.kg3{width:1200px; height:60px; margin:0 auto;  overflow:hidden;}
.kg4{width:1200px; height:130px; margin:0 auto;  overflow:hidden;}
.bz{ width:1200px; margin:0 auto; overflow:hidden;}
.clear{height:0; overflow:hidden; clear:both;}



#bodycon{ margin-top:20px;}
.strong_title{ display:none;}
.mianbxContent{width: 100% !important; text-align: left !important; font-size: 16px !important; padding-bottom:15px;  padding-top:5px; border-bottom:1px solid #CCC; margin-bottom:10px !important;}
.mianbxContent a{font-size: 16px !important;}
.mianbxContent a:hover{font-size: 16px !important;}



/*hear*/
.hear{ width: 100%; height: 38px; line-height: 38px; border-bottom: 1px solid #f2f2f2 }
.hear_l{ width: 500px; }



/*top*/
.logo{ margin-top: 48px; }
.name{font-size: 34px;font-weight: bold;line-height:40px;margin-top: 50px;/* margin-left:20px; */margin-right:18px;}
.name span{text-transform:uppercase; font-size: 12px;letter-spacing:2px; font-family: Arial; font-weight: normal; line-height: 22px;}
.contact{  height: 56px; font-size: 16px; line-height: 28px; background: url(https://memberpic.114my.com.cn/shangpin88888/uploadfile/image/20220714/20220714180118_186132490.jpg) left no-repeat; box-sizing: border-box; padding-left:60px; margin-top: 51px; }
.contact span{ color: #00a842; font-family: Arial; font-size:30px; font-weight: bold;}



/*nav*/
#nav_bg{width:100%;height:56px; background:#00a842; margin-top: 38px; }
#nav{ width:1200px; margin:0 auto; height:56px; } 
#nav ul li{line-height:56px;}
#nav ul .none { background: #333;}
#nav ul .none a{color:#fff; font-weight: bold;}
#nav li{ font-size:14px; line-height:56px; float:left; text-align:center; width:150px; }
#nav ul li a{color:#fff; text-decoration: none; font-size:16px; height:56px; line-height:56px; display:block; text-align:center;}
#nav ul li a:hover{ color:#fff; text-decoration:none; font-size:16px; font-weight: bold; text-align:center; transition: all 0.5s linear; background: #333;  }
#nav .a_nav a,#nav li.on a{color:#fff; text-decoration:none; font-size:16px; text-align:center;transition: all 1s linear;background: #333;}



/*pord*/
.prod_dl_r{float:left; width:0px; height: 0; border-left:0px solid transparent; border-right:18px solid transparent; border-top:20px solid #ccc;}
.prod_dl_fi{float:left; width:260px;}
.prod_dl_fi_m{background:#00a842; overflow:hidden; padding:30px 0; text-align:center; border-radius:16px 16px 0 0;}
.prod_dl_fi_mm{font-size:30px; font-weight:bold; color:#fff; line-height:50px;}
.prod_dl_fi_mline{width:50px; height:3px; background:#00dc56; margin:10px auto;}
.prod_dl_fi_men{font-family:Arial, Helvetica, sans-serif; font-size:18px; text-transform:uppercase; color:#fff;}
.prod_dl_fi_d{width:260px; background:#f4f4f4; border-right:none; height:380px;}
.prod_dl_fi_d td{height:auto !important;}
.prod_dl_fi_d td b{ width: 243px; display:block; background:#00a842; font-size:0px !important; text-align:center; line-height:0px; transition: all 0.8s linear; margin-top:10px; margin-bottom:10px; overflow:hidden; white-space: nowrap; text-overflow: ellipsis;}
.prod_dl_fi_d td b a{font-size:16px; color:#fff !important; line-height:50px;}
.prod_dl_fi_d td tr{display:block; width:227px; float:left; margin:5px 0px;}
#showfennei{display:block; width:240px; border-bottom:dashed 1px #ddd; padding-bottom:5px; padding-left:3px; overflow:hidden; line-height:30px; height:30px; white-space: nowrap; text-overflow: ellipsis; text-align: center;}
#showfennei a{font-size:14px;}
.prod_dl_fi_d td #showfennei a:hover{color:#ff0000 !important;}
.prod_dl_fi_d td b:hover {transition: all 0.8s linear; background:#ff0000;}
.prod_r{ width: 925px;}
.pord_d{ width: 925px; height: 66px; line-height: 66px; background: url(https://memberpic.114my.com.cn/shangpin88888/uploadfile/image/20220714/20220714180118_582112242.jpg) center no-repeat; box-sizing: border-box; padding-left:45px; color: #fff; font-size:22px; margin-bottom:8px; }
.pord_d span{ float:right; font-size: 14px; padding-right: 15px;}
.prod_r1{ width: 925px;}
.prod_r1 img{transition:all 0.2s linear; -webkit-transition:all 0.2s linear; -moz-transition:all 0.2s linear; }
.prod_r1 a:hover img {transition: all 0.5s linear; -webkit-transform: scale(1.12, 1.12); transform: scale(1.12, 1.12); -moz-transform: scale(1.12, 1.12);}
.prod_r1 table td br{display:none;}
.prod_r1 td a{display:block;}
.prod_r1 table td span{display: block; height:35px; line-height: 35px; margin-top:5px; font-size:14px;}
.prod_r1 table td span a{line-height:31px; font-size:14px;}
.prod_r1 table td{display: block; float: left; border:1px #ddd solid; padding:22px !important; margin:9px 7px; background: #fff; padding-bottom:5px !important;width: 248px; height: 290px;}
.prod_r1 table td:hover{ border:1px #ccc solid; box-shadow:-webkit-box-shadow:0 0 15px #ccc; -moz-box-shadow:0 0 15px #ccc; box-shadow:0 0 15px #ccc;}
.prod_r1 td a{overflow:hidden;}



/*about us*/
.about{ width:100%; height: 610px; margin-top: 65px; min-width:1002px; background: url(https://memberpic.114my.com.cn/shangpin88888/uploadfile/image/20220714/20220714180118_896896278.jpg) center no-repeat;}
.about_t{ width: 498px; height: 557px;}
.about_w{ width: 660px;}
.about_dh{ font-size: 36px; font-weight: bold; line-height: 42px; margin-top: 100px;}
.about_wz{ font-size: 16px; color: #fff; line-height: 33px; margin-top: 46px;}
.about_gd{width: 144px; height: 46px; line-height: 46px; background: #00a842; margin-top:70px; text-align: center; transition:background 1s;}
.about_gd a{ color: #fff; font-size: 16px;}
.about_gd:hover{background: #333;}



/*news*/
.news{width:100%; overflow:hidden; padding-top:60px; padding-bottom:20px; min-width:1200px;}
.news_m, .news_s{width:1200px; margin:0 auto; text-align:center; min-width:1200px;}
.news_m{font-size:36px; font-weight:bold; line-height:50px;}
.news_m font{ color:#00a842;}
.news_s{font-size:16px; line-height:26px; padding-top:8px; margin-bottom:15px; color:#999;}
.news_line{height:1px; background:#ccc; width:100%;}
.news_line_t{width:100px; margin:0 auto; height:3px; background:#00a842;}
.news_line_d{width:0px; height: 0; margin:0 auto; border-left: 6px solid transparent; border-right: 6px solid transparent; border-top: 6px solid #00a842;}
.lanrenzhijia{ width:1200px; margin:0 auto; overflow:hidden; padding-top:38px; min-width:1200px;}
.lanrenzhijia .tab{ overflow:hidden; width:606px; margin:0 auto;}
.lanrenzhijia .tab a{display:block; float:left; text-decoration:none; line-height:40px; width:160px; text-align:center; font-size:16px; margin:0px 20px; transition: all 0.8s linear; border:solid 1px #ddd;}
.lanrenzhijia .tab a.on{text-decoration:none; transition: all 0.8s linear; color:#fff; border:solid 1px #00a842; background:#00a842; font-weight:bold;}
.lanrenzhijia .content{overflow:hidden; width:1200px; margin:0 auto; height:538px; position:relative; margin-top:40px; min-width:1200px;}
.lanrenzhijia .content .ul{ position:absolute; left:0; top:0; width:1200px; min-width:1200px;}
.lanrenzhijia .content .li{ width:1200px; float:left; min-width:1200px;}
.news_div_item , .divdgweb_new_div_item {width:339px; float:left; overflow:hidden; padding:40px 30px; height:452px; position:relative; background:#fff url(https://memberpic.114my.com.cn/shangpin88888/uploadfile/image/20220714/20220714180118_425817592.jpg) no-repeat center 262px; transition: all 0.6s linear; border-right:dashed 1px #ddd;}
.news_div_item:nth-child(3), .divdgweb_new_div_item:nth-child(3){border-right:none;}
.news_div_item_date, .divdgweb_new_div_item_date{position:absolute; margin-top:50px; font-size:22px; color:#999; font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif, Arial, Helvetica, sans-serif; line-height:40px; transition: all 0.6s linear; z-index:2;}
.news_div_item_month, .divdgweb_new_div_item_month{border-top:solid 2px #ccc; float:left; overflow:hidden; transition: all 0.6s linear;}
.news_div_item_day, .divdgweb_new_div_item_day{float:left; padding-top:2px; overflow:hidden;}
.news_div_item_content, .divdgweb_new_div_item_content{ overflow:hidden; transition: all 0.6s linear; position:absolute; width:339px; z-index:2;}
.news_div_item_title, .divdgweb_new_div_item_title{ line-height:40px; overflow:hidden; white-space: nowrap; text-overflow: ellipsis;}
.news_div_item_title a, .divdgweb_new_div_item_title a{font-size:18px;}
.news_div_item_body, .divdgweb_new_div_item_body{font-size:13px; line-height:22px; color:#666; padding-top:70px; height:72px; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; overflow: hidden; margin-bottom:30px;}
.news_div_item_pic{overflow:hidden; width:339px; height:223px; position:absolute; transition: all 0.6s linear; margin-top:222px;}
.news_div_item_pic img{width: 337px; height: 221px; border: 1px solid #ddd;}
.news_div_item:hover, .divdgweb_new_div_item:hover {transition: all 0.6s linear; background:#f1f1f1 url(https://memberpic.114my.com.cn/shangpin88888/uploadfile/image/20220714/20220714180118_425817592.jpg) no-repeat center 40px;}
.news_div_item:hover .news_div_item_date, .divdgweb_new_div_item:hover .divdgweb_new_div_item_date{transition: all 0.6s linear; margin-top:313px;}
.news_div_item:hover .news_div_item_content, .divdgweb_new_div_item:hover .divdgweb_new_div_item_content{transition: all 0.6s linear; margin-top:265px;}
.news_div_item:hover .news_div_item_title a, .divdgweb_new_div_item:hover .divdgweb_new_div_item_title a{transition: all 0.6s linear; color:#30b62a;}
.news_div_item:hover .news_div_item_month, .divdgweb_new_div_item:hover .divdgweb_new_div_item_month{transition: all 0.6s linear; border-top:solid 2px #30b62a;}
.news_div_item:hover .news_div_item_pic, .divdgweb_new_div_item:hover .news_div_item_pic{transition: all 0.6s linear; margin-top:0px; z-index:3;}



/*links*/
.links{width:100%; overflow:hidden; }
.links_en{width:1200px; min-width:1200px; margin:0 auto; text-align:center; text-transform:uppercase; font-size:60px; font-weight:bold; color:#ccc; line-height:62px;}
.links_m{width:102px; margin:0 auto; text-align:center; background:#fff; font-size:20px; font-weight:bold; line-height:30px; overflow:hidden; position:relative; z-index:2;  color: #00a842;}
.links_line{width:100%;  position:absolute; border-bottom:dashed 1px #ccc; margin-top:-15px;}
.links_d{width:1200px; margin:0 auto; min-width:1200px; padding:10px 0; overflow:hidden;}
.links_d a{font-size:14px;}



/*footer*/
.footer{width:100%; background:#00a842; overflow:hidden; min-width:1200px; color:#fff; font-size:14px; margin-top:40px; text-align:center;}
.footer a{color:#fff; font-size:14px;}
.footer_dh{width:100%; padding:15px 0; overflow:hidden; min-width:1200px; border-bottom: 1px #00bc4a solid;}
.footer_dhW{width:1200px; margin:0 auto;  color:#fff;}
.footer_dh a{ color:#fff;  font-size:16px;}



/*copy*/
.copy{width:1200px; margin:0 auto; overflow:hidden; padding:40px 0; color:#FFF; text-align:center;}
.copy a{ color:#fff;}


.banner{ overflow:hidden; background:#fff; position:relative;}
.banner-box{ min-width:1200px; height:500px; position:relative; margin:0 auto; }
.banner-box .bd{ width:100% !important; }
.banner-box .bd li{ width:100% !important; height:500px; background-position:center; background-repeat:no-repeat;}
.banner-box .bd li a{ display:block; background-size:auto; }
.banner-btn { width:100%; position:absolute; top:0; left:0; margin-left:0; height:100%; overflow:hidden; }
.banner-btn a{ display:block; width:49px; height:104px; position:absolute; top:197px; filter:alpha(opacity=0); -moz-opacity:0; -khtml-opacity:0; opacity:0; transition:0.3s all ease-in-out}
.banner-btn a.prev{ left:-50px; background:url(http://cdn.dg.114my.cn/img/2020/20200406105537_1621109331.png) 0 0 no-repeat; } 
.banner-btn a.next{ right:-50px; background:url(http://cdn.dg.114my.cn/img/2020/20200406105537_1621109331.png) -49px 0 no-repeat; }
.banner-box .hd { position:absolute; bottom:20px; width:100%; }
.banner-box .hd ul { width:1200px; margin:0 auto; text-align:center; }
.banner-box .hd ul li{ width:40px;height:10px;text-indent:-9999px;background:#fff;cursor:pointer;display:inline-block;margin:0 5px;transition:0.3s all ease-in-out; border-radius: 10px;}
.banner-box .hd ul li.on{ background:#00a842; width:60px;}
.banner-box:hover .banner-btn a.prev{ left:20px; filter:alpha(opacity=40); -moz-opacity:.4; -khtml-opacity:.4; opacity:.4; }
.banner-box:hover .banner-btn a.next{ right:20px; filter:alpha(opacity=40); -moz-opacity:.4; -khtml-opacity:.4; opacity:.4; }
.banner-box .banner-btn a.prev:hover,.banner-box:hover .banner-btn a.next:hover{ filter:alpha(opacity=80); -moz-opacity:.8; -khtml-opacity:.8; opacity:.8;}